/* galerie page sites internet */
p, li {
	font-family:Verdana, Geneva, sans-serif;
	line-height: 1.8em;
}
pre {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 608px;
	height:428px;
	background-image:url(../images/page-siteinternet.png);
	margin: 0 auto;
	text-align: left;
}
div#container {
	padding: 38px 25px 0px 24px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 0px;
}
@media screen and (max-width:480px) and (min-width:320px) {
div#container {
  padding-top:17px;
}
div#page {
	width: 326px;
	background-image:url(../images/page-siteinternet320.png);
    background-repeat: no-repeat;
    height: 453px;
    margin: 0 auto;
}
}